Page MenuHomePhabricator

labtestcontrol2001: cron-spam from invoke-rc.d atop _cron
Closed, ResolvedPublic

Description

We're getting the following daily cron message from labtestcontrol2001. First occurrence on February 24th:

From: Cron Daemon <root@labtestcontrol2001.wikimedia.org>                                                                                                                                      
Date: Fri, 24 Feb 2017 00:00:04 +0000                                                                                                                                                          
To: root@labtestcontrol2001.wikimedia.org                                                                                                                                                      
Subject: Cron <root@labtestcontrol2001> invoke-rc.d atop _cron                                                                                                                                 
Message-Id: <E1ch3Iq-0000A3-J8@labtestcontrol2001.wikimedia.org>                                                                                                                               
                                                                                                                                                                                               
Do the thing

Event Timeline

ema created this task.Mar 3 2017, 2:52 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMar 3 2017, 2:52 PM
elukey closed this task as Resolved.Mar 20 2017, 9:38 AM
elukey claimed this task.

Found echo "Do the thing" in /lib/lsb/init-functions, probably added manually. Just removed it.